{% extends 'cartekdo/base.html' %}

{% block content %}
<div class="login-content">
    <h1> Login </h1>

    <form method="POST">
        {% csrf_token %}
        <div class="input-group mb-3">

            <input type="text" name="username" placeholder="Username..." class="form-control">
        </div>

        <div class="input-group mb-2">

            <input type="password" name="password" placeholder="Password..." class="form-control">
        </div>

        <div>
            <input class="btn btn-success" type="submit" value="Login">
        </div>

    </form>
</div>
{% endblock %}